<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="wheel_div_height">2dp</dimen>
    <dimen name="wheel_normal_width">54dp</dimen>
    <dimen name="wheel_ext_width">100dp</dimen>
    <dimen name="wheel_font_size">18sp</dimen>
    <dimen name="wheel_item_padding">16dp</dimen>
    <dimen name="wheel_padding">10dp</dimen>
    <dimen name="wheel_label_font_size">14dp</dimen>

    <dimen name="dlg_ratio_colon_margin">5dp</dimen>

</resources>
